{
   "author": "AEGIS VISUALS",
   "brand": "Toyota",
   "class": "traffic",
   "country": "Japan",
   "description": "Credits:\u003cbr\u003eModel - Genki (Shutokō Battle Xtreme)\u003cbr\u003eData base - Opperslang + Just Kauser Traffic",
   "name": "τraffic Japan | Toyota Vellfire 3.5VL GGH35W",
   "specs": {
      "acceleration": "9.0s 0-100",
      "bhp": "54 bhp",
      "pwratio": "38.61 kg/hp",
      "topspeed": "200km/h",
      "torque": "430 Nm",
      "weight": "2085 kg"
   },
   "spec": {
      "acceleration": 9,
      "bhp": 54,
      "pwratio": 38,
      "topspeed": 200,
      "torque": 430,
      "weight": 2085
   },
   "tags": [
      "traffic",
      "AEGIS"
   ],
   "version": "1.0",
   "year": 2015,
   "stock": false,
   "dlc": false,
   "mod": true,
   "key": "traffic_aegis_toyota_vellfire",
   "prettified_key": "τraffic Japan | Toyota Vellfire 3.5VL GGH35W",
   "downloadURL": "https://files.fujiwaratofu.shop/cars/traffic_aegis_toyota_vellfire/",
   "notes": "",
   "checksums": null
}
